create table fad_oa.sys_oa_receive_account
(
    receive_account_id   bigint       not null comment '主键id'
        primary key,
    receive_account_name varchar(255) null comment '收款账户名',
    create_time          datetime     null comment '创建时间',
    create_by            varchar(50)  null comment '创建人',
    update_time          datetime     null comment '更新时间',
    update_by            varchar(50)  null comment '更新人',
    remark               varchar(512) null comment '备注',
    parent_id            bigint       null comment '父节点'
);

